/*.mainMj{width: 1000px;margin: 55px auto 0;position: relative}

.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 166px;}
.second_nav_ul>li>a{width: 165px;}
.second_nav_ul>li.last{width: 163px;}
.second_nav_ul>li.line2>a{height: 30px;line-height: 15px;margin:10px 0 ;}
.third_nav ul li{width: 250px;}
.third_nav ul li a{width: 250px;}*/

.planList ul{overflow: hidden;border-bottom: 1px solid #c3c3c3;margin-bottom: 50px;}
.planList ul.ul_last{border-bottom: none;}
.planList ul li{text-align: center;}
.planList ul li{display: block;overflow: hidden;}
.planList ul li h3{font-size: 14px;color: #ffa200;text-align: center;line-height: 34px;margin: 20px 0;}
.planList ul li p{font-size: 14px;color: #4d4d4d;line-height: 24px;text-align: left;margin-bottom: 10px;}
.planList ul li .word_wrap{margin-top: 25px;}
.planList ul li .word_wrap p{line-height: 20px;}
.planList ul li .word_wrap p span{font-weight: 600;text-transform:Uppercase;}
/*.planList ul li a .word_wrap p{background: url(/en/public/images/plan/icon5.png) no-repeat 7px 7px;}*/
/*.planList ul li a .word_wrap p.car{background: url(/en/public/images/plan/icon1.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.money{background: url(/en/public/images/plan/icon2.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.tel{background: url(/en/public/images/plan/icon3.png) no-repeat 2px 2px;}
.planList ul li a .word_wrap p.internet{background: url(/en/public/images/plan/icon4.png) no-repeat 2px 2px;}*/
.planList ul li .self p{padding-left: 0px;line-height: 20px;margin-bottom: 20px;background: none;}

/*car hire*/
.planList .ul_list .ul_wrap{overflow: hidden;width: 1000px;}
.planList .ul_list .ul_wrap{margin-top: 50px;}
.planList .ul_list .ul_wrap ul li{width: 322px;height: 137px;border-right: 1px solid #d6d6d6;float: left;padding-left: 10px;margin-bottom: 63px;}
.planList .ul_list .ul_wrap ul li:nth-child(3n){border: none;}
.planList .ul_list .ul_wrap ul li p{margin-bottom: 10px;text-align: left;font-size: 14px;}
.planList .ul_list .ul_wrap ul li p span{font-weight: 600;text-transform:Uppercase;}
.planList .ul_list .ul_wrap ul li p.li_first{font-size: 14px;margin-bottom: 16px;text-transform:Uppercase;font-weight: 600;}
.planList ul li .cont{position: relative;}
.planList ul li .cont .zhezhao{height: 45px;width: 965px;padding-left: 35px;line-height: 45px;font-size: 14px;color: #fff;position: absolute;top: 331px;background-color: rgba(0,0,0,0.4)}
.planList ul.nation_ul{border-bottom: 1px dashed #bfbfbf;}

/*hiking*/
.planList ul li .word_list{margin: 10px 0;overflow: hidden;}
.planList ul li .word_list p{line-height: 24px;}
.planList ul li .word_list p.word_first{color: #ffa200;font-weight: 600;text-transform:Uppercase;}
.planList ul li .line p.word_first{padding-left: 32px;background: url(/en/public/images/plan/line.png) no-repeat left center;}
.planList ul li h3.light{padding-left: 30px;background: url(/en/public/images/plan/light.png) no-repeat left center;text-align: left;}
.planList .down{display: block;width: 142px;height: 38px;background:url(/en/public/images/plan/down.jpg) no-repeat center center; margin:50px 0 100px 429px;}


.footwrap{background:#fff;}
.nav_ej{background:#00a8e8;width: 100%;max-width: 1920px;min-width: 1024px;height: 50px;position: relative;}
.nav_ej .ejMain{width: 1000px;margin:0 auto;}
.nav_ej .ejMain .maxej>li{float: left;width: 199px;height: 50px;border-right: 1px solid #189cca;}
.nav_ej .ejMain .maxej>li.first{border-left: 1px solid #189cca;width: 198px;}
.nav_ej .ejMain .maxej>li:hover{background:#ffa200;border-right: 1px solid #ffa200;}
.nav_ej .ejMain .maxej>li.current{background:#ffa200;}
.nav_ej .ejMain .maxej>li.first:hover{border-left: 1px solid #189cca;border-right: 1px solid #189cca;}
.nav_ej .ejMain .maxej>li a{display: block;width: 100%;height: 100%;font:14px "微软雅黑";color: #fff;line-height: 50px;text-align: center;}
.nav_ej .ejMain .maxej .sanji_nav{position: absolute;width: 100%;max-width: 1920px;min-width: 1024px;height: 50px;background: #ffa200;left:0;top:50px;display: none;}
.nav_ej .ejMain .maxej div.current{display: block;}
.nav_ej .ejMain .maxej .sanji_nav ul{width: 1000px;margin:0 auto;padding-top: 8px;height: 34px;background: url(/en/public/images/bfty/bg2.png) no-repeat right 17px;}
.nav_ej .ejMain .maxej .sanji_nav li{float: left;width: auto;height: 34px;padding: 0px 18px;background: url(/en/public/images/bfty/bg2.png) no-repeat left center;}
.nav_ej .ejMain .maxej .sanji_nav li:hover{background: #ffb940;}
.nav_ej .ejMain .maxej .sanji_nav li a{font:14px "微软雅黑";color: #fff;line-height: 34px;}
.nav_ej .ejMain .maxej .sanji_nav li.last{width: 65px;}
.nav_ej .ejMain .maxej .sanji_nav li.current{background: #ffb940;}
.nav_ej .ejMain .maxej .sanji_nav li.last:hover{background: #ffb940;}
.xnav{width: 1000px;height: 42px;padding: 23px 0px 10px 0px;border-bottom: 1px solid #d0d2d1;margin-bottom: 50px;position: relative;}
.main{width: 1000px;margin:55px auto 56px;}
.xnav .img {/* width: 520px; */height: 37px;float: left;background: url(/en/public/images/location.png) no-repeat left center;font: 18px Arial;color: #00a8e8;padding-left: 45px;line-height: 37px;font-weight: bold;position: absolute;left: 0;text-transform: uppercase;}
.xnav span {height: 45px;text-align: right;color: #767676;font: 14px '微软雅黑';line-height: 45px;float: right;position: absolute;right: 0;
}
.xnav span .current {cursor: default;color: #00a8e8;}
.bigFor{width: 1000px;margin:0 auto;overflow: hidden;}
.bigFor .more{width: 1000px;margin:30px auto 0;height: 39px;background: url(/en/public/images/bfty/more.png) no-repeat left center;}
.bigFor .more:hover{background: url(/en/public/images/bfty/moreh.png) no-repeat left center;}
.bigFor .end{background: url(/en/public/images/bfty/end.png) no-repeat left center;width: 1000px;margin:30px auto 0;height: 39px;display: none;}
.zymain{width: 1000px;overflow: hidden;padding-bottom: 40px;border-bottom: 1px dashed #d2d2d2;margin: 0 auto;margin-bottom: 40px;}
.dlb{width: 1000px;height: 422px;margin:0 auto;}
.dlb .left{width: 810px;height: 421px;float: left;}
.dlb .right{width: 178px;height: 421px;float: right;position: relative;overflow: hidden;}
.dlb .left ul{width: 810px;height: 421px;position: relative;}
.dlb .left ul li{width: 810px;height: 421px;left: 0px;top:0px;position: absolute;display: none}
.dlb .left ul li.current{display: block;}
.dlb .left ul li a{width: 810px;height: 421px;display: block;}
.dlb .left ul li a img{width: 100%;height: 100%;}
.dlb .left ul li p{width: 784px;height: 39px;position: absolute;left:0px;bottom: 0px;background: url(/en/public/images/bfty/bg.png) no-repeat center center;font:14px "微软雅黑";color: #fff;line-height: 39px;padding-left:26px;}
.boxLeft ul li.current{display: block;}
.dlb .right .box{width: 178px;height: 381px;position: relative;overflow: hidden;}
.dlb .right ul{width: 178px;height:auto;position: absolute;left:0px;top:0px;}
.dlb .right ul li{width: 178px;height: 93px;margin-bottom: 3px;overflow: hidden;}
.dlb .right ul li div.wz{width: 172px;height: 87px;border:3px solid #f50;display: none;position: absolute;left:0px;top:0px;}
.dlb .right ul li div.current{display: block;}
.dlb .right ul li a{width: 178px;height: 93px;display: block;}
.dlb .right .rowt{width: 178px;height: 10px;background: url(/en/public/images/bfty/row1.png) no-repeat center center;margin-bottom: 10px;cursor: pointer;}
.dlb .right .rowb{width: 178px;height: 10px;background: url(/en/public/images/bfty/row2.png) no-repeat center center;position: absolute;left: 0px;bottom: 0px;cursor: pointer;}
.dlb .right .rowt:hover{background: url(/en/public/images/bfty/row1h.png) no-repeat center center;}
.dlb .right .rowb:hover{background: url(/en/public/images/bfty/row2h.png) no-repeat center center;}
p{margin:0 auto;max-width: 1000px;}
.atc1{width: 1000px;margin:28px auto 0;overflow: hidden;}
.atc1 h2{width: 1000px;font-size: 16px;color:#ffa200;font-weight: 600;}
.atc1 p,.atc2 p{max-width: 1000px; font-size: 14px;color: #4d4d4d;line-height: 24px;text-align: left;margin-bottom: 10px;text-justify: auto}
.atc1 .p_cont h3{font-size: 14px;font-weight: 600;color: #4d4d4d;height: 30px;line-height: 30px;}
.atc1 .p_cont p{border-bottom: 1px dotted #d2d2d2;padding-bottom: 14px;}
.atc1 .p_cont p span{display: block;text-align: left;width: 35px;float: left;}
.atc2{width: 1000px;margin:28px auto 0;overflow: hidden;}
.atc2 h3{width: 980px;font-size: 16px;color:#ffa200;background: url(/en/public/images/bfty/loc.png) no-repeat left center;padding-left: 20px;margin-bottom: 20px;}
/*.dlb .bx-wrapper .bx-pager{display: none;}*/

.footwrap{top: 0;}
/*.banner_realize{width: 100%;height: 795px;}*/
.mt0,.planList ul li .cont.mt0{margin-top: 0;}
.bb0{border-bottom: 0;}
